
QGIS Application - Feature request #1414

GRASS shell from within QGIS

2008-11-18 05:39 PM - nikos -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11474

Description

A "reminder" ticket related with the following QGIS-use mailing-list thread:

http://www.nabble.com/Re%3A-Using-GRASS&#39;-shell-from-within-QGIS-td20494010.html

(a) Please "enhance" the behaviour of GRASS' shell from within QGIS to match the "real" GRASS shell behaviour

OR

(b) Add a descriptive message in the beginning concerning the limitations of the usage of the standard arrow-keys, "home", "end"

History

#1 - 2008-11-29 04:12 AM - Anne Ghisla

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2008-11-29 04:14 AM - Anne Ghisla

Duplicates bug #761. Please merge comments, where necessary.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
